
.bottom-right-zoom {
    position: absolute;
    bottom: 8px;
    right: 16px;
}

.img-show {
    width: 100%;
}

.select {
    padding: 7px 0px;
    border: 1px solid;
    border-radius: 50px;
}

.order-link:hover {
    color: #fff !important
}

.btn-order-bg {
    background: #075E54
}

.img-filter {
    filter: invert(78%) sepia(52%) saturate(1393%) hue-rotate(304deg) brightness(89%) contrast(79%);
}

div.description {
    background: #FAFAFA
}

.owl-carousel div.item .card {
    border: none
}

.book-link:hover {
    color: #8A8B96 !important
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal-view {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content-view {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content-view,
#caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content-view {
        width: 100%;
    }
}
.bottom-right {
    position: absolute;
    bottom: -25px;
    right: 16px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box-add-review {
    position: relative;
    text-align: center;
}

.review-color {
    color: #C87065
}

.modal-header .btn-close {
    padding: 0px !important;
    margin: 0px !important;
}

#rating {
    font-size: 0;
}

#rating span {
    font-size: 35px;
}

#rating span::before {
    content: "☆";
}

#rating span.active::before {
    content: "★";
}

#rating span:hover {
    cursor: pointer;
}

.form-control:focus {
    box-shadow: none;
    border-color: #C7A23C
}

.form-control {
    padding: 10px;
}
